# Uses of Annotation Type
com.fasterxml.jackson.annotation.JsonSetter

## Uses of JsonSetter in com.fasterxml.jackson.annotation

Methods in com.fasterxml.jackson.annotation that return types with arguments of type JsonSetter
Modifier and Type
Method
Description
`Class<JsonSetter>`
JsonSetter.Value.`valueFor()`
Methods in com.fasterxml.jackson.annotation with parameters of type JsonSetter
Modifier and Type
Method
Description
`static JsonSetter.Value`
JsonSetter.Value.`from(JsonSetter src)`